Release Notes

_NOTE - This release will work on Moodle 3.9 and Moodle 3.10._

##### 1.39.07 (Build 2022101201)

* Added a single user mode.
* In single user mode a teacher can post on your board.
* Teachers can move columns.
* Per board control of opening links in a new window.
* Added activity completion settings.
* CSV export includes number of "likes".
* Added setting to allow each student to have their own board.
* Added a setting to allow/prevent Youtube videos.
* Better UI for moving and editing.
* Allow columns to be locked.
* Enable commenting functionality on each post when opened in overlay.
* Change loglevel for actions to be 'participating'.
* Add ability to embed board on the course page.
* Ensure move icon has proper aria labelling.
* Ensure all keyboard controls work in the View Post popup.

##### 1.39.06 (Build 2021101501)
New features / improvements:

* Added privacy API.
* Orphaned ratings are removed.

Big fixes:

* Fixed error with group context.
* Fixed manager role default access to view and manage board instances.

***Please note, if upgrading, that site administrators will need to RESET or update their manager role capabilities, ensuring that all Board plugin related capabilities are now allowed.***

The [Moodle Docs page for resetting roles is here](http://docs.moodle.org/en/Manage_roles#Reset_role_to_defaults).

##### 1.39.05 (Build 2021092101)
New features / improvements:

* New look and layout for the board.
* Allow users to move their own note placements.
* Sorting options now include "none".

##### 1.39.04 (Build 2021090801)
New features / improvements:

* Create and edit note now in a modal.
* Tooltips added

Bug fixes:

* Ensure HTML/scripts cannot be added to media additions.
